Subject: BOMD calculations in gaussian

From: Ewald Pauwels <ewald.pauwels _+_ UGent.be>
Date: Wed, 29 Jun 2005 12:35:45 +0200

Hello all,

I am currently trying out the BOMD routine in Gaussian03 on some radical 
structures. Presumably (i hope), this routine allows an insight in the 
dynamics of a radical at different temperatures.
However, I would like to introduce some constraints (e.g. fixed bond 
angles). I've already tried the Geom=Modredundant option or adding a -1 
parameter in the molecule specification, but both methods seem to be 
ignored.

Does someone has any idea of how to constrain a molecular system in 
these calculations?

Any help is more than welcome and I will summarize my responses.

Sincerely,
Ewald Pauwels.

-- 
Dr. Ewald Pauwels
Centre for Molecular Modelling
Laboratory of Theoretical Physics
Ghent University
Proeftuinstraat 86
B-9000 Gent
Belgium
ewald.pauwels _+_ UGent.be
+32 9 264 65 76

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.6/33 - Release Date: 28/06/2005